@import url(site.css);

#nav a {
	color:white;
}

.bigsitebutton-spraktrening, .bigsitebutton-spraklab {
	float:left;
	border: 1px solid white;
	width:300px;
	height:60px;
	text-align:center;
	margin:20px;
	padding-top: 240px;
}

.bigsitebutton-spraktrening:hover, .bigsitebutton-spraklab:hover {
	border:1px solid red;
	text-decoration: none;
}


.bigsitebutton-spraktrening h2, .bigsitebutton-spraklab h2 {
	display: inline;
	font-size: 14px;
}


.bigsitebutton-spraktrening {
	background-image: url(../graphic/arm-lingua-no/BBB-spraktrening.png);
}

.bigsitebutton-spraklab {
	background-image: url(/static/graphics/BBB-spraklab.png);
}


#textwrap{
	width:600px;
	margin-left: 100px;
}

table#contactdata{
	border-width: 0;
}
table#contactdata table, table#contactdata td{
	color: #999;
	font-size: 11px;
}
